body {
  --base-callbtn-width: 100vw;
  --base-callbtn-width: min(750px, 100vw);
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes pluse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
}

@keyframes pluse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
}

.pluse {
  -webkit-animation-name: pluse;
  animation-name: pluse;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
/* 
body .btn-subpage-bottom-callup, body .btn-subpage-bottom-callup:focus, body .btn-subpage-bottom-callup:active, body .btn-subpage-bottom-callup:link, body .btn-subpage-bottom-callup:visited, body .btn-subpage-bottom-callup:hover {
    background-color: #4d90fe;
    box-shadow: 0 calc((.06 / 7.5) * var(--base-callbtn-width)) calc((.16 / 7.5) * var(--base-callbtn-width)) 0 rgb(0 0 0 / 15%);
    border-radius: calc((.4 / 7.5) * var(--base-callbtn-width));
    height: calc((.74 / 7.5) * var(--base-callbtn-width));
    line-height: calc((.74 / 7.5) * var(--base-callbtn-width));
    width: calc((2.5 / 7.5) * var(--base-callbtn-width));
    font-size: calc((.3 / 7.5) * var(--base-callbtn-width));
    color: #fff;
    text-align: center;
    position: fixed;
    bottom: 2rem;
    left: 50%;
    margin-left: calc((-1.2 / 7.5) * var(--base-callbtn-width));
    z-index: 9999;
    display: block;
    text-decoration: none;
} */
body .bottomappbar-openapp-item {
  font-size: 0.32rem;
  gap: 0.12rem;
}
body .bottomappbar-openapp-item::before {
  content: "";
  background: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20250527/icon_arr-bottom.png)
    no-repeat;
  background-size: cover;
  width: 0.3rem;
  height: 0.3rem;
}
.s-topbar {
  position: static;
  background: #508cee;
  height: 0.88rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.13rem 0 0.24rem;
  box-sizing: border-box;
  border-bottom: 0;
}

.s-topbar-left {
  display: flex;
  align-items: center;
}

.s-topbar-right {
  display: flex;
  align-items: center;
  color: #fff;
}

.s-topbar .s-download {
  font-size: 0.24rem;
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_mobile.png)
    no-repeat;
  background-size: 0.28rem 0.28rem;
  padding-left: 0.36rem;
  height: 0.28rem;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.s-topbar .search {
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_search.png)
    no-repeat 50% 50%;
  width: 0.5rem;
  height: 0.5rem;
  background-size: 0.28rem auto;
  margin-left: 0.13rem;
}

.s-topbar .icon-sinalogo {
  width: 0.81rem;
  height: 0.56rem;
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_sinalogo.png)
    no-repeat;
  background-size: cover;
}

.s-topbar .s-line {
  border-right: solid 1px #fff;
  height: 0.3rem;
  margin: 0 0.16rem 0 0.2rem;
}

.s-topbar .normal-title {
  font-size: 0.3rem;
  color: #fff;
  font-family: PingFang SC;
  font-weight: 500;
  white-space: nowrap;
}

.s-topbar .s-arrow {
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right.png)
    no-repeat;
  background-size: cover;
  width: 0.44rem;
  height: 0.44rem;
  margin-left: 0.1rem;
}

.s-topbar .s-arrow-back {
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right2.png)
    no-repeat;
  background-size: cover;
  width: 0.44rem;
  height: 0.44rem;
  margin-left: 0.1rem;
}

.s-topbar .s-stockTitle {
  padding-left: 0.12rem;
  color: #fff;
  display: flex;
  flex-direction: column;
}

.s-topbar .stock-name {
  font-size: 0.3rem;
  font-weight: 600;
  white-space: nowrap;
  width: 2rem;
  text-overflow: ellipsis;
  overflow: hidden;
}

.s-topbar .stock-code {
  font-size: 0.2rem;
  margin-top: 0.06rem;
}

.s-stockinfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.2rem;
  height: 1.04rem;
  color: #808595;
  margin-bottom: 0.2rem;
}

.s-stockinfo,
.s-stockinfo.up,
.s-stockinfo.down {
  background-color: #fff;
}

.s-stockinfo.down .stock-price,
.s-stockinfo.down .stock-change {
  color: #05aa3b;
}

.s-stockinfo.up .stock-price,
.s-stockinfo.up .stock-change {
  color: #fd4331;
}

.s-stockinfo .stock-info-left {
  display: flex;
  align-items: center;
}

.s-stockinfo .stock-info-right {
  display: flex;
}

.s-stockinfo .percentage {
  margin-left: 0.12rem;
}

.s-stockinfo .open-hq {
  font-size: 0;
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right_blue.png)
    no-repeat;
  background-size: cover;
  width: 0.44rem;
  height: 0.44rem;
  margin-left: 0.12rem;
}

.s-stockinfo .optional::before {
  content: "";
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_add.png)
    no-repeat;
  background-size: cover;
  width: 0.28rem;
  height: 0.28rem;
  background-size: cover;
}

.s-stockinfo .optional {
  background: #e5eefc;
  color: #508cee;
  padding: 0.1rem 0.18rem;
  font-size: 0.24rem;
  border-radius: 0.4rem;
  display: flex;
  align-items: center;
  font-weight: 600;
  white-space: nowrap;
}

.s-stockinfo .stock-time {
  font-size: 0.2rem;
  line-height: 0.23rem;
  margin-top: 0.04rem;
}

.s-stockinfo .stock-change {
  display: flex;
  font-size: 0.28rem;
  font-weight: 500;
  font-family: "Helvetica Neue";
}

.s-stockinfo .stock-price {
  font-size: 0.6rem;
  font-weight: 700;
  font-family: "Helvetica Neue";
}

.s-stockinfo .stcok-info {
  margin-left: 0.28rem;
}

.s-tabs {
  /* margin-top: .2rem; */
  background: #fff;
  border: 0;
  border-bottom: solid 1px #e5e6f2;
  justify-content: flex-start;
}

.s-infoflow > .refresh {
  display: none;
}

.s-tabs > .tab > .words {
  color: #808595;
  font-size: 0.32rem;
  font-weight: 700;
}

.s-tabs > .cur > .words {
  color: #333;
  border: 0;
  position: relative;
}

.s-tabs > .cur > .words::after {
  content: "";
  position: absolute;
  bottom: -0.06rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.36rem;
  height: 0.06rem;
  background: #508cee;
}

.s-tabs > .tab {
  width: 15%;
}

.post > .post-header,
.post-clone > .post-header {
  height: 0.82rem;
  display: flex;
  align-items: center;
  line-height: 1.2;
}

.post .face,
.post-clone .face {
  width: 0.82rem;
  height: 0.82rem;
}

.post .operation-trigger,
.post-clone .operation-trigger {
  display: none;
}

.post .post-head-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 0.82rem;
  margin-left: 0.09rem;
}

.post .nickname,
.post-clone .nickname {
  margin: 0;
  font-size: 0.3rem;
  color: #333;
  font-weight: 500;
  margin-left: 0;
  display: flex;
  align-items: center;
}

.post .time,
.post-clone .time {
  font-size: 0.26rem;
  color: #9a9ead;
  margin-top: 0.1rem;
}

.post .vip-certification,
.post-clone .vip-certification {
  margin-top: 0;
}

.post .share,
.post-clone .share {
  background: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20240812/icon-share.svg)
    no-repeat 0 50%;
  background-size: 0.29rem 0.29rem;
  padding-left: 0.4rem;
}

.post .comments-wrapper::before,
.post-clone .comments-wrapper::before {
  display: none;
}

.post .post-meta,
.post-clone .post-meta {
  color: #9a9ead;
  font-size: 0.26rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 0.3rem;
}

.post .writecomment,
.post-clone .writecomment,
.post .linktocomment,
.post-clone .linktocomment {
  background-image: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20240812/icon-cmnt.svg);
  background-position: 0.22rem 0.16rem;
}

.post .thumbsup,
.post-clone .thumbsup {
  background-image: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20240812/icon-zan.svg);
}

.post .comments-wrapper,
.post-clone .comments-wrapper {
  background-color: #f5f7fb;
  margin-top: 0.12rem;
}

.post .user,
.post-clone .user {
  color: #508cee;
  font-size: 0.3rem;
  line-height: 1.5;
}

.post .comment .content,
.post-clone .comment .content {
  font-size: 0.32rem;
  line-height: 1.64;
}

.post .comments-wrapper > .cmt-readmore,
.post-clone .comments-wrapper > .cmt-readmore {
  background: url(https://n.sinaimg.cn/finance/66ceb6d9/20240806/icon_arrow_right_blue.png)
    no-repeat 100% 0.04rem;
  background-size: 0.44rem auto;
  padding-right: 0.4rem;
}

.post,
.post-clone {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-top: 0.28rem;
}

.post::after,
.post-clone::after {
  content: "";
  display: block;
  height: 1px;
  background-color: #e5e6f2;
  margin: 0.09rem 0.3rem 0;
  box-sizing: border-box;
}

.post .post-meta,
.post-clone .post-meta,
.post .post-body,
.post-clone .post-body {
  padding: 0 0.3rem;
}

.post .comments-wrapper,
.post-clone .comments-wrapper {
  margin: 0.12rem 0.3rem 0.28rem;
}

.post .post-body,
.post-clone .post-body {
  margin-top: 0.17rem;
}

.s-bottombar {
  display: none;
}

.s-bottomappbar {
  background-color: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1rem;
  z-index: 100002;
  box-sizing: border-box;
  display: flex;
  box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.06);
}

.bottomappbar-input-item {
  background-color: #fff;
  flex: 1;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.32rem;
  gap: 0.12rem;
}
.bottomappbar-input-item::before {
  content: "";
  background: url(https://n.sinaimg.cn/sina_client/66ceb6d9/20250527/icon-cmnt.png)
    no-repeat;
  background-size: cover;
  width: 0.3rem;
  height: 0.3rem;
}

.bottomappbar-openapp-item {
  background-color: #508cee;
  color: #fff;
  flex: 1;
  font-size: 0.32rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bottomappbar-openapp-item.baiduapp {
  position: fixed;
  bottom: 2.1rem;
}

.s-news .news {
  margin-bottom: 0;
  padding: 0.3rem 0.3rem 0;
}

.s-news .news::after {
  content: "";
  background-color: #e5e6f2;
  height: 1px;
  margin: 0.3rem 0 0;
  display: block;
}

.filterTab {
  position: absolute;
  top: 0.1rem;
  right: 0.28rem;
  height: 0.56rem;
  background: #f0f3f7;
  border-radius: 0.3rem;
  display: flex;
  padding: 0.06rem;
  display: none;
}

.filterTab ul {
  display: flex;
  align-items: center;
}

.filterTab li {
  flex: 1;
  font-size: 0.24rem;
  color: #808595;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0.28rem;
  border-radius: 0.5rem;
}

.filterTab li.cur {
  background: #fff;
  font-weight: 700;
  color: #333;
}

.post .client,
.post-clone .client {
  display: none;
}

.post .comments-wrapper > .cmt-readmore,
.post-clone .comments-wrapper > .cmt-readmore {
  color: #508cee;
}

body,
body .m-sentiment-blk {
  background-color: #f5f7fb;
}

.comment-info-desc {
  font-size: 0.26rem;
  color: #9a9ead;
  margin-top: 0.1rem;
}

.comment-info-desc i {
  color: #508cee;
  font-style: normal;
}

.post .comment,
.post-clone .comment {
  border-color: #e5e6f2;
}

.hairlines .s-tabs,
.hairlines .post .comment,
.hairlines .post-clone .comment,
.hairlines .s-bottomappbar,
.hairlines .m-sentiment-blk {
  border-width: 0.5px;
}

.hairlines .post::after,
.hairlines .post-clone::after,
.hairlines .s-news .news::after {
  height: 0.5px;
}

.sft-more {
  display: flex;
  justify-content: center;
  height: 1rem;
  color: #508cee;
  align-items: center;
  margin-bottom: 2rem;
}

.nomore {
  display: none !important;
}

.post .readall,
.post-clone .readall,
.post .readmore,
.post-clone .readmore {
  color: #508cee;
}

.vip-certification {
  display: none !important;
}

.post .comments-wrapper > .cmt-readall,
.post-clone .comments-wrapper > .cmt-readall {
  color: #508cee;
}

.hairlines .post .showall .comment:nth-child(3),
.hairlines .post-clone .showall .comment:nth-child(3) {
  border-bottom: 0.5px solid #e5e6f2;
}
